{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "BDB";
  NSMainNibFile = "";
  NSPrincipalClass = "BDB";
  Classes = 
("BDBCursorConfig", "BDBCursor", "BDBDatabaseConfig", "BDBDatabaseEntryData", "BDBDatabaseEntry", "BDBDatabase", "BDBDatabaseRecordNumber", "BDBBtreeMaximumDepthReachedException", "BDBDeadLockException", "BDBException", "BDBIllegalIndexReference", "BDBInvalidDatabaseHandle", "BDBLockNotGrantedException", "BDBNoValueForKeyException", "BDBNotImplementedException", "BDBLockMode", "BDBObject", "BDBTransaction")
  ;
}
